Re: [Action Required] Operators should begin deploying with mTLS for CC to Diego communications.


Zach Robinson
 

Wanted to close the loop on this.

We are now making the change to enforce secure communication.  It is required as of capi-release 1.46.0.  This will be included in upcoming cf-release and cf-deployment versions.  Likely cf-release v283 and cf-deployment 1.3.0 or 1.4.0.  Keep an eye on those release notes.

Thanks
Zach Robinson

Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.